Requerimientos

Antes de configurar WooSync

El primer paso para configurar WooSync es previamente asegurarnos que de tiene su tienda con WooCommerce correctamente configurada, que usted comprende y tiene el conocimiento necesario acerca de todo el entorno de Woocommerce y cómo se administran los Productos Simples y Productos con Variaciones.

Además que tiene su instalación de WordPress con las configuraciones correctas y recomendadas. La siguiente es una guia para comprobar su entorno de alojamiento web.

De su conocimiento

WooSync está diseñado para trabajar con cualquier servidor donde se desempeñe correctamente WordPress & Woocommmerce, por lo general un plan de alojamiento compartido económico, es suficiente. Sin embargo, los problemas pueden surgir en sitios de comercio electrónico con más de 300 productos, sitios con bases de datos grandes o incluso sitios pequeños en un plan de alojamiento compartido mal administrado.

Por esa razon ponemos nuestro máximo esfuerzo en optimizar los complejos procesos requeridos en la importación & exportación desde Woocommerce, los que implican manipular grandes volúmenes de datos hacia la plataforma de MercadoLibre, a la cual nos conectamos desde su sitio web.

Recomendaciones del servidor

Características del Servidor

  • PHP versión 5.6 o superior (Recomenzamos 7.1)
  • Librería mbstring
  • Extensión cURL
  • MySQL versión 5.6 o superior
  • Soporte HTTPS

Comprueba

Configuraciones del Servidor & WordPress

Sigue ésta guia

PHP 5.2.4+ y MySQL 5.0+ llegaron al final de su vida y ya no se mantienen y, como tal, pueden exponer su sitio a vulnerabilidades de seguridad.